<?php
  $post = $wp_query->post;
  if (in_category('newsi')) {
      include(TEMPLATEPATH.'/single_newsi.php');
  } elseif (in_category('enws')) {
      include(TEMPLATEPATH.'/single_enws.php');
  } elseif(in_category('wordpress')) {
      include(TEMPLATEPATH.'/single_wordpress.php');
  }
  else{
      include(TEMPLATEPATH.'/single_default.php');
  }
?>